<p id="notice"><%= notice %></p>

<p>
  <b>Denomination:</b>
  <%= @reservation_type.denomination %>
</p>


<%= link_to 'Editar', edit_reservation_type_path(@reservation_type) %> |
<%= link_to 'Atras', reservation_types_path %>
